<div class="card" >
    <div class="options" *ngIf="data?.sharelike">
        <div class="circle upload">
            <i class="fas fa-share-alt"></i>
        </div>
        <div class="circle whish">
            <i class=" fa-heart"  [ngClass]="[ !data?.favorite ? 'far' : 'fas active']"></i>
        </div>
    </div>
    <img [src]="data?.image" class="card-img-top" alt="..." />
    <div class="card-body">
        <h5 class="card-title">{{ data?.title | slice:0:20 }} {{ data?.name | slice:0:20 }}...</h5>
        <p class="card-text"> {{ data?.desc }} </p>
        <div class="back-home" *ngIf="data?.btn">
            <button class="btn margin-bottom-0 width-100percent">Unirme</button>
        </div>
    </div>
</div>